CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.138, Copyright 1995-2013 Opera Software ASA. Ang lahat ng karapatan ay nakareserba.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Ang lahat ng karapatan ay nakareserba.";
